body {
    background-image: none;
    background-color: #2E3192;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Bannner0.png);
    height: 150px;
}

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #ffffff;
opacity:1;
}

.contentAreaA .contact > ul > li {
width: 50%;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #fff200;
opacity:1;
}

/*Changes headline colours*/
.contentArea .h1, .contentArea .h2 {
Color: #48bbec;
}

